/*
    Document   : siccos_ini
    Created on : 10/nov/2011, 09:30:18 AM
    Author     : Baldemar Castillo Hernández
    Description:
        Purpose of the stylesheet follows.
Modified: FJCO 280415
*/

/*
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

*
{
	border-style: none;
	border-color: inherit;
	border-width: 0;
	padding: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	display: block;
}
body
{
	line-height: 1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ol, ul
{
	list-style: none;
}
blockquote, q
{
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
	content: '';
	content: none;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}

h1
{
	font-size: 26px;
}
h2
{
	font-size: 22px;
}
h3
{
	font-size: 18px;
}
h4
{
	font-size: 14px;
}
h5
{
	font-size: 12px;
}
h6
{
	font-size: 10px;
}

li
{
	list-style: none;
}
a
{
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}

/* ESTILOS GNERALES */

/* Capa principal */
#PrincipalGral
{
	background: #FFF;
}

/* Contenedor general. Se determina el ancho y los margenes automáticos */
#contenedor
{
	width: 100%;
	margin: 1px auto; /* background-color:#ffffff;*/
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 11px;
}

/* Estilo para inicio de Sesión */

div#IniciarSesion
{
	width: 420px;
}

/* ENCABEZADO */
#cabecera
{
	height: 134px;
	padding: 0;
	margin: 0;
	border: 0;
}

#hd_sup
{
	background: url(images/encabezado/01_fondo_superior.jpg) top repeat-x;
	height: 98px;
	width: 100%;
}

#hd_inf
{
	background: url(images/encabezado/02_barra.jpg) top repeat-x;
	width: 100%;
	height: 36px;
	margin-top: -1px;
}

#logo, #slogan
{
	padding: 10px 0px 0px;
	margin: 10px 0px 0px;
	float: left;
	width: 280px;
	height: 90px;
}

#slogan
{
	padding: 10px 25px 0px;
	width: 569px;
}

div#nombres
{
	position: relative;
	height: 30px;
	margin: -20px 10px;
}

div#nombres h1
{
	color: #fff;
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
}
div#nombres h1 span
{
	font-style: italic;
	font-weight: lighter;
}

div#nombres h2
{
	line-height: 30px;
	font-weight: lighter;
	color: #938b82;
}
div#nombres small
{
	position: absolute;
	right: 0px;
	top: 44px;
	letter-spacing: 1px;
	color: #ff8000;
}

div#dUsuario
{
	position: absolute;
	right: 30px;
	top: 80px;
	letter-spacing: 1px;
	color: #FFF;
	font-weight: bold;
}

div#dUsuario span
{
	font-weight: normal;
}

div#Salir a
{
	display: block;
	float: right;
	padding-right: 20px;
	width: 58px;
	height: 36px;
	background-image: url(images/SalirA.jpg);
	background-repeat: no-repeat;
}

div#Salir a:hover
{
	background-image: url(images/SalirB.jpg);
	background-repeat: no-repeat;
}

div#Inicio a
{
	display: block;
	float: left;
	position: absolute;
	left: 41px;
	top: 98px;
	width: 56px;
	height: 36px;
	background-image: url(images/inicioA.jpg);
	background-repeat: no-repeat;
}

div#Inicio a:hover
{
	background-image: url(images/inicioB.jpg);
	background-repeat: no-repeat;
}


#MenuSup
{
	/*background: url(images/bg_menu.png) no-repeat scroll top transparent;*/
	background-color: #fff;
	margin: 5px auto;
	width: 800px;
	height: 85px;
}

/* Botones de Navegacion Menu Superior */

.btn-links
{
	padding-left: 20px;
}

.btn-links li
{
	margin-top: 10px;
	list-style-type: none;
	text-align: center;
	line-height: 20px; /* Define el interlineado del texto */
	top: 0;
	letter-spacing: 0px;
	float: left;
	font-family: Tahoma,Arial,Geneva, Verdana;
	font-size: 11pt;
	font-weight: bold;
	width: 185px;
	margin-right: 8px;
}

.btn-links li a
{
	text-decoration: none;
	color: #fff;
	display: block;
	width: 180px;
	height: 42px;
	padding-top: 5px;
	background: url(images/bg_tit_menu3.png) no-repeat;
}

.btn-links li a:hover
{
	background: url(images/bg_tit_menu1a.png) no-repeat;
}

.btn-links li#actual a
{
	background: url(images/bg_tit_menu2.png) no-repeat;
	cursor: default;
}

.btn-links li a img
{
	border: 0;
	margin: 0px auto;
	padding-right: 3px;
	vertical-align: middle;
}

/* Contenedor para los menus de la izquierda */
.IzqMenu
{
	margin: 10px auto;
	width: 300px;
	height: auto;
	background: url(images/menu_izq/06.jpg) top right repeat-Y;
	background-color: #f1f1f1; /* Se define el color de fondo del menu */
}

.IzqMenuContenido
{
	margin-top: 0px;
	background: url(images/menu_izq/02.jpg) left repeat-Y;
	background-color: #f1f1f1; /* Se define el color de fondo de la lista de opciones del menu */
	padding: 0 0 0 55px;
	width: 180px;
	color: #000;
}

.IzqMenu .tit_menu_izq
{
	background: url(images/bg_tit_menu1.png) no-repeat;
	height: 42px;
	width: 180px;
	color: #FFF; /*Se define el color de las letras del título del menu */
	font-family: Tahoma;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
	margin: -44px 0 0 60px;
	float: left;
}


/* Estilos de las span, los cuales contendrán las imágenes centrales en forma dinamica*/
.IzqMenu span.top
{
	width: 100%;
	display: block;
	background: url(images/menu_izq/08.jpg) top repeat-X;
}

.IzqMenu span.bottom
{
	width: 100%;
	height: 34px; /*Alto imagen Inferior*/
	display: block;
	background: url(images/menu_izq/04.jpg) bottom repeat-X;
}

/* Definimos las esquinas Superiores */
.IzqMenu span.top span.izq, .IzqMenu span.top span.der, .IzqMenu span.top
{
	height: 32px; /*Alto imagen superior*/
}
.IzqMenu span.top span.izq
{
	width: 59px;
	background: url(images/menu_izq/01.jpg) top left no-repeat;
	float: left;
}
.IzqMenu span.top span.der
{
	width: 58px;
	background: url(images/menu_izq/07.jpg) top right no-repeat;
	float: right;
}

/* Definimos las esquinas inferiores */
.IzqMenu span.bottom span.izq, .IzqMenu span.bottom span.der
{
	height: 34px; /*Alto imagen Inferior*/
}
.IzqMenu span.bottom span.izq
{
	width: 59px; /* De acuerdo al tamaño de la imagen */
	float: left;
	background: url(images/menu_izq/03.jpg) bottom left no-repeat;
}
.IzqMenu span.bottom span.der
{
	width: 58px; /* De acuerdo al tamaño de la imagen */
	float: right;
	background: url(images/menu_izq/05.jpg) bottom right no-repeat;
}

/* Opciones del menú lateral izquierdo */
ul.opc_menu
{
	padding-top: 10px;
	padding-bottom: 5px;
	width: 180px;
	margin: 0px;
	border: 0px solid #AAA;
	line-height: 16px; /* Define el interlineado del texto */
	padding-left: 10px;
}

/* Botones de Navegacion Menu Izquierdo */
ul.opc_menu li
{
	padding-bottom: 10px;
	margin: 0px;
	font-family: Tahoma, Geneva, Verdana;
	width: 180px;
	list-style-image: url(images/vin_1.gif);
}
ul.opc_menu li a
{
	text-decoration: none;
	color: #1F497D;
	display: block;
	padding-left: 5px;
	margin-left: 0px;
	font-weight: bold;
	font-size: 11pt;
	padding: 5px 2px;
}

ul.opc_menu li a:hover
{
	color: #fff;
	background: #287CFF;
}

ul.opc_menu li#actualMenIzq a
{
	font-weight: bold;
	color: #fff;
	background: #b00808;
	cursor: default;
}


/* CSS para el contenido */
div#cuerpo_sup
{
	background: url("images/bg/bg_body_sup.png") no-repeat top;
	height: 11px;
	margin: -160px 0px 0px 0px;
}

div#cuerpo
{
	width: 980px;
	background-color: #fff;
	margin: 0 auto;
}
div#cuerpo_inf
{
	background: url("images/bg/bg_body_inf.png") no-repeat bottom;
	height: 12px;
}



/* CONTENIDOS */
#Ubicacion
{
	clear: both;
	margin: 2px auto;
	width: 960px;
	color: #fff;
	padding-left: 1px;
	font-weight: bold;
	margin-top: -6px;
}

#uSitio
{
	width: 100%;
	background-color: #ED1B24;
	padding-top: 5px;
}

#uSitio div
{
	padding: 2px 2px 4px 6px;
}


#fecha
{
	padding-right: 15px;
}

#contenido
{
	width: 960px;
	padding: 0px;
	background: #fff;
	margin: 0 auto;
}

#caja
{
	padding: 0px;
	margin: 0px;
	background: #fff;
}

/* Diseño a dos columnas con el contenido principal a la derecha */
#Col_izq, #Col_der, #tercero
{
	padding: 0px;
	margin: 0px auto;
}
#Col_izq
{
	float: left;
	width: 300px;
	display: block;
	background: #FFF; /* #7d7db1*/
}

#Col_der
{
	float: left;
	width: 600px;
	display: block;
	background: #fff;
	margin: 20px 10px;
	padding: 10px;
}

#tercero
{
	clear: both;
	width: 900px;
	height: 30px; /*background: url(images/row1_bg_bottom.gif) top no-repeat #c00000;*/
	color: #fff;
	text-align: center;
	padding-top: 0px;
}

/* CSS para el pie de página */
div#pie
{
	clear: both;
	margin: 50px 0 0 0;
	background: url(images/pie/00_fondo_azul.jpg) top repeat-x transparent;
	width: 100%;
	height: 33px;
}

#banda_azul
{
	text-align: center;
}

#copyright
{
	color: #424242;
	padding: 10px 0 0 0;
}
.ccopyright
{
	color: #424242;
	padding: 10px 0 0 0;
}

#copyright span
{
	color: #f3f3f3;
}


/* CLASES GENERALES */

div.interior
{
	width: 960px;
	margin: 0 auto;
}

.espacio10
{
	height: 10px;
}
.espacio20
{
	height: 20px;
}
.espacio30
{
	height: 30px;
}

.espacio400
{
	height: 405px;
}

form label.error, .MsgError
{
	color: #990000;
	float: none;
	display: block;
	margin-left: 330px;
}



.info_user
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid;
	margin: 5px auto;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('images/iconos/info.png');
}

.info, .exito, .alerta, .error
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid;
	margin: 5px auto;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	display: none;
}
.info
{
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('images/iconos/info.png');
}
.exito
{
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('images/iconos/exito.png');
}
.alerta
{
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('images/iconos/alerta.png');
}
.error
{
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('images/iconos/error.png');
}

.Resaltar
{
	color: #D8000C;
	font-weight: bold; /*background-color: #FFBABA;*/
}

div#Mensajes
{
	width: 500px;
	margin: 1px auto;
	display: block;
}

.btn_acceso a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: white;
	width: 124px;
	height: 31px;
	background: url(images/botones/btn_acceso.png) no-repeat top center;
	border: 0px;
	color: #fff;
	text-align: center;
	display: block;
	padding: 7px 0px;
}


.btn_acceso a:hover
{
	background: url(images/botones/btn_acceso2.png) no-repeat top center;
	text-decoration: none;
}


.boton, .botonNoActivo
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background: url(images/botones/btn_leer1.png) no-repeat top center;
	border: 0px;
	width: 124px;
	height: 31px;
	color: #fff;
	text-align: center;
}

.boton:hover
{
	background: url(images/botones/btn_leer2.png) no-repeat top center;
}

.botonNoActivo
{
	background: url(images/botones/btn_leer3.png) no-repeat top center;
	color: #7A7A7A;
	font-weight: lighter;
}

.botonleer a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background: url(images/botones/btn_leer1.png) no-repeat top center;
	border: 0px;
	width: 124px;
	height: 31px;
	color: #fff;
	text-align: center; /*display:block; 	    padding: 7px 0px;*/
}

.botonleer a:hover
{
	background: url(images/botones/btn_leer2.png) no-repeat top center;
	text-decoration: none;
}

.ContenedorBotones
{
	clear: both; /*background: #c30000;*/
	margin: 0 auto;
	padding: 6px 0 5px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

.botones a
{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background: url(images/botones/btn_leer1.png) no-repeat top center;
	border: 0px;
	width: 124px;
	height: 31px;
	color: #fff;
	text-align: center; /*display:block;	    	padding: 7px 0px;*/
}

.botones a:hover
{
	background: url(images/botones/btn_leer2.png) no-repeat top center;
	text-decoration: none;
}

/* Estilos para las tablas estilo zebra */

.FondoTD1
{
	background-color: #FFF;
	height: 20px;
	vertical-align: middle;
	text-align: left;
}

.FondoTD1_1
{
	background-color: #EEE;
	height: 20px;
	vertical-align: middle;
	text-align: left;
}


.FondoTD2
{
	background-color: #9CC0E0;
	height: 20px;
	vertical-align: middle;
	text-align: left;
}

.FondoTD2_1
{
	background-color: #9CD0E0;
	height: 20px;
	vertical-align: middle;
	text-align: left;
}

.FondoTD3
{
	background-color: #cc0000;
	height: 20px;
	color: #fff;
	vertical-align: middle;
	text-align: left;
}

.FondoTD4
{
	background-color: #058CE6;
	height: 20px;
	color: #fff;
	vertical-align: middle;
	text-align: left;
}

.TDMedio
{
	vertical-align: middle;
}

.TDBordeLateral
{
	border-left: 1px solid #9CC0E0;
	border-right: 2px solid #9CC0E0;
	padding: 1px 0 0 3px;
}

.TDDesc
{
	text-align: left;
	width: 50%;
}

.TDImporte
{
	text-align: right;
	width: 25%;
	padding: 0 3px 0 2px;
}
.TDDato
{
	text-align: center;
	width: 12%;
}

.PunteroRaton
{
	/*cursor: url(images/cursor/aero_link.cur);*/
	cursor: pointer;
}
/* Estilos definidos para el acceso al portal Empleados */

#FotoEmpleado
{
	margin: 0 auto;
	width: 128px;
	height: 128px;
	text-align: center;
}

#NombrePuesto
{
	text-align: left;
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #1F1F8F; /* color 1F497D*/
	padding: 5px 2px;
	background: url( images/bg04.jpg) top repeat;
}

#NombrePuesto span
{
	font-weight: normal;
}

.Etiqueta_azul
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left: 5px;
	text-align: left;
	color: #1F497D;
}

#RecuperarClave a
{
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #1F497D;
}

p.parrafo
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 20px;
}

p
{
	padding: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 20px;
}

p.parrafo_j
{
	text-align: justify;
}

p.parrafo_centrar
{
	text-align: center;
}

p.parrafo_preg
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

strong
{
	font-weight: bold;
}
.gn_clear
{
	clear: both;
	height: 0;
	line-height: 0;
}

.clear
{
	width: 100%;
	overflow: hidden;
	display: none;
}

.limpiarfloat
{
	clear: both;
}

div.clearfix
{
	width: 1px;
	height: 1px;
	display: block;
	clear: both;
}

table tr td img, img.icono
{
	vertical-align: middle;
	padding-right: 5px;
	padding-top: 6px;
	border: 0px;
}

img.fotoemp
{
	vertical-align: middle;
	padding-right: 10px;
	padding: 5px;
	border: 0px;
}

#resultados
{
	width: 220px;
	padding: 10px;
	margin: 5px auto;
}
/* CSS definiciones para el area del cuerpo para mensajes de bienvenida */
#MsjBienvenida
{
	font-family: Tahoma;
}
#BtnEditar a
{
	color: #FFF;
	margin: -30px 5px;
	border: 2px inset #1F497D;
	padding: 0 1px;
	width: 100px;
	height: 30px;
	background: #1F497D;
	font-weight: bold;
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
	font-size: 12px;
	float: right;
}
#BtnEditar a:hover
{
	color: #fff;
	background: #b00808;
	border: 2px inset #b00808;
	text-decoration: none;
}
#ContenidoMsj
{
	margin: 50px 5px 10px;
	border: 2px dashed #1F497D;
	padding: 0 10px 15px;
    height:100%;
}


/* Estilos para generar esquinas redondeadas */

/* Version 1  */
/* Este es el contenedor al que le pondremos bordes redondos */
div.dtEmpleado
{
	height: auto;
	background: url( images/bg04.jpg) top repeat;
	background-color: #1F497D;
}
/* En este contenedor va todo lo que queremos mostrar. No le damos margen vertical puesto ese lo generarán los span del borde */
div.contenido_v1
{
	margin: 0px 4px;
}
/* Generamos los estilos de las span, los cuales contendrán las imágenes GIF */
span.top1, span.bottom1
{
	width: 100%;
	height: 6px; /* El alto debe ser la mitad de alto de la imagen GIF */
	display: block;
}
/* A continuación viene el verdadero truco, la posición de las imágenes de fondo es importante*/
span.top1
{
	background: url(images/cajas/esq_izq.gif) top left no-repeat;
}
span.bottom1
{
	background: url(images/cajas/esq_izq.gif) bottom left no-repeat;
}
span.top1 span, span.bottom1 span
{
	width: 6px;
	height: 6px;
	float: right;
	font-size: 6px; /* Esto es para IE6, que no respeta el height del span si el tamaño de letra es mayor a este  */
}
span.top1 span
{
	background: url(images/cajas/esq_der.gif) top right no-repeat;
}
span.bottom1 span
{
	background: url(images/cajas/esq_der.gif) bottom right no-repeat;
}


/* Este es el contenedor al que le pondremos bordes redondos */
div.round_sesion
{
	margin: 5px auto;
	width: 450px;
	height: auto;
	background: url(images/acceso/06.jpg) top right repeat-Y;
	background-color: #f1f1f1;
}

div.contenido_sesion
{
	background: url(images/acceso/02.jpg) left repeat-Y;
	background-color: #f1f1f1;
	padding: 0 0 0 35px;
	width: 380px;
	color: #000;
}
div.contenido_cuerpo_sesion
{
	padding: 10px 15px;
}

/* Version 1  */
div.round_v1
{
	width: 600px;
	height: auto;
	background: url(images/acceso/06.jpg) top right repeat-Y;
	background-color: #f1f1f1;
}

.TitVentana
{
	height: 25px;
	width: 100%;
	color: #fff;
	font-family: Arial, Tahoma,Sans-Serif;
	font-size: 11pt;
	font-weight: bold;
	margin: -32px 0px 0px 36px;
	float: left;
}

/* En este contenedor va todo lo que queremos mostrar. No le damos margen vertical puesto ese lo generarán los span del borde */
div.contenido_v1a
{
	background: url(images/acceso/02.jpg) left repeat-Y;
	background-color: #f1f1f1;
	padding: 0 0 0 35px;
	width: 530px;
	color: #000;
}

/* Generamos los estilos de las span, los cuales contendrán las imágenes GIF */
span.top, span.bottom
{
	width: 100%;
	height: 58px; /* El alto debe ser la mitad de alto de la imagen GIF */
	display: block;
}
/* A continuación viene la posición de las imágenes de fondo es importante*/
span.top
{
	background: url(images/acceso/08.jpg) top repeat-X;
}

span.bottom
{
	display: block;
	width: 100%;
	height: 35px;
	background: url(images/acceso/04.jpg) bottom repeat-X;
	background-color: #fff;
}

span.top span.izq, span.top span.der
{
	width: 48px; /* De acuerdo al tamaño de la imagen GIF */
	height: 58px; /*De acuerdo al tamaño de la imagen GIF */ /* font-size:6px; Esto es para IE6, que no respeta el height del span si el tamaño de letra es mayor a este  */
}

span.top span.izq
{
	background: url(images/acceso/01.jpg) top left no-repeat;
	float: left;
}
span.top span.der
{
	background: url(images/acceso/07.jpg) top right no-repeat;
	float: right;
}

span.bottom span.izq, span.bottom span.der
{
	width: 48px; /* De acuerdo al tamaño de la imagen GIF */
	height: 35px; /*De acuerdo al tamaño de la imagen GIF */ /*font-size:6px;  Esto es para IE6, que no respeta el height del span si el tamaño de letra es mayor a este  */
}

span.bottom span.izq
{
	float: left;
	background: url(images/acceso/03.jpg) bottom left no-repeat;
}

span.bottom span.der
{
	float: right;
	background: url(images/acceso/05.jpg) bottom right no-repeat;
}

/* Version 2  */
.caja_v2
{
	width: 482px;
	background-image: url("images/cajas/centro_v2.png");
	background-repeat: repeat-y;
}

.cajaarriba_v2
{
	background-image: url("images/cajas/arriba_v2.png");
	background-position: top center;
	background-repeat: no-repeat;
}

.cajaabajo_v2
{
	background-image: url("images/cajas/abajo_v2.png");
	background-position: bottom left;
	background-repeat: no-repeat;
	padding: 15px 15px 15px 15px;
}

/* Version 3  */
.cajaarriba_v3
{
	width: 600px;
	background-image: url("images/cajas/arriba300x3px.gif");
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #660000;
	color: #ffffff;
}
.cajaabajo_v3
{
	background-image: url("images/cajas/abajo300x3px.gif");
	background-position: bottom left;
	background-repeat: no-repeat;
	padding: 5px 5px 5px 5px;
}

.sUbicacion2
{
	width: 600px;
	background-color: #660000;
	color: #ffffff;
}


/* Este es el contenedor al que le pondremos bordes redondos */
.bordesredondos
{
	width: 530px;
	height: auto;
	background: url(images/cajas/bgcaja4.png) repeat-X;
	background-color: #9CC0E0;
}


/* En este contenedor va todo lo que queremos mostrar. No le damos margen vertical puesto ese lo generarán los span del borde */
.areacontenido
{
	margin: 0 10px;
}
/* Generamos los estilos de las span, los cuales contendrán las imágenes GIF */
.bordesredondos span.top, .bordesredondos span.bottom
{
	width: 100%;
	height: 6px;
	display: block;
}
.bordesredondos span.top
{
	background: url(images/cajas/esq_izq.gif) top left no-repeat;
}
.bordesredondos span.bottom
{
	background: url(images/cajas/esq_izq.gif) bottom left no-repeat;
}
.bordesredondos span.top span, .bordesredondos span.bottom span
{
	width: 6px;
	height: 6px;
	float: right;
	font-size: 6px;
}
.bordesredondos span.top span
{
	background: url(images/cajas/esq_der.gif) top right no-repeat;
}
.bordesredondos span.bottom span
{
	background: url(images/cajas/esq_der.gif) bottom right no-repeat;
}

/* Este es el contenedor al que le pondremos bordes redondos sin titulo*/
div.BordesSinTitulo
{
	height: auto;
	background: #9CC0E0;
}

/* CSS para el cuadro con bordes redondos sin titulo*/
.TituloCuadroSinBordes
{
	font-family: Arial,Tahoma, Verdana,Times New Roman;
	font-size: 12pt;
	font-weight: bold;
	line-height: 12pt;
	color: #f1f1f1;
	margin: 0px 0px -10px 0px;
	text-align: left;
	background: #006599;
	padding: 8px 5px 5px 5px;
}


/*  CSS  para Datos personales*/

.EtiquetaCampos
{
	color: #1a5f9a;
	font-family: Verdana, Arial, Tahoma,Sans-Serif;
	font-size: 12px;
	font-weight: bold;
}

.EtiquetasDatos
{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #0066FF;
	border: 1px solid #808080;
	padding: 1px 1px 1px 5px;
	width: 95%;
	display: block;
}

.Nota
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #0066FF;
	padding: 1px 1px 1px 5px;
	display: block;
	font-weight: lighter;
	font-style: italic;
}
.CuadroExterior
{
	/*clear:both;*/
	border: 2px solid #1a5f9a;
	margin: 15px 3px 2px;
	padding: 4px;
	display: table;
}

.CuadroExterior1
{
	/*clear:both;*/
	border: 2px solid #1a5f9a;
	margin: 30px 3px 6px;
	padding: 4px;
	display: table;
}

.CuadroInterior
{
	clear: both;
	border: 2px solid #1a5f9a;
	margin: 15px 3px 2px;
	padding: 10px;
}

.CuadroInterior1
{
	clear: both;
	border: 2px solid #1a5f9a;
	margin: 15px 60px 2px 2px;
	padding: 10px;
}
.TituloCuadro
{
	font-family: Arial,Tahoma, Verdana,Times New Roman;
	font-size: 12pt;
	font-weight: bold;
	line-height: 12pt;
	color: #f1f1f1;
}

.CuadroIntIzq
{
	width: 254px;
	float: left;
	border: 0px solid #c30000;
	display: table-cell;
}

.CuadroIntDer1
{
	width: 300px;
	height: 300;
}
.CuadroIntDer
{
	width: 254px;
	float: right;
	border: 0px solid #c30000;
	display: table-cell;
}

.ContenidoOpcCuadro
{
	clear: both;
	float: left;
	width: 99%;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #006599;
	margin: 10px 1px 1px 1px;
}

.ContenidoTablaPag
{
	clear: both;
	float: left;
	width: 99%;
	margin: 10px 1px 1px 1px;
}

.colderecha
{
	float: right;
	width: 45%;
	margin: 5px 10px;
	padding: 5px 5px;
}
.colizq4opc
{
	float: left;
	width: 15%;
	margin: 5px 10px;
	padding: 5px 5px;
}

.colizq3opc
{
	float: left;
	width: 20%;
	margin: 5px 10px;
	padding: 5px 5px;
}


.colizq2opc
{
	float: left;
	width: 30%;
	margin: 5px 10px;
	padding: 5px 1px;
}
.colizq1opc
{
	float: left;
	margin: 5px 10px;
	padding: 5px 1px;
}
.colizq0opc
{
	float: left;
	margin: 1px 10px;
	padding: 1px 2px;
}
.Contenido2cuadros
{
	clear: both;
	float: left;
	width: 48%;
	text-align: center;
	margin: 10px 1px 1px 1px;
}
.ContenidoColCuadros
{
	clear: both;
	width: 100%;
	border: 1px solid #006599;
	padding: 2px;
}
.ContenidoColIzq
{
	float: left;
	width: 48%;
	text-align: left;
	margin: 5px 5px 5px 5px;
}
.ContenidoColDer
{
	float: right;
	width: 48%;
	text-align: left;
	margin: 10px 1px 1px 1px;
}
.LineasCuadro
{
	border: 1px solid #006599;
}
.AlineaIzq
{
	text-align: left;
	padding-left: 10px;
	line-height: 15px;
}

.AlineaCentro
{
	text-align: center;
	vertical-align: middle;
}

.bordesextra
{
	width: 590px;
}
.ventanaextra
{
	width: 660px;
	margin-left: -40px;
}
/*INI FJCO 280415 ESTILOS PARA DIALOGO DE RECIBO DE NOMINA*/
.modalDialog
{
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity: 0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialogClose
{
	visibility:collapse;
}
.modalDialog:target
{
	opacity: 1;
	pointer-events: auto;
}
.modalContent
{
	width: 800px;
	height: 330px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}
.close
{
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover
{
	background: #00d9ff;
}
/*END FJCO 280415 ESTILOS PARA DIALOGO DE RECIBO DE NOMINA*/
.habilita
{
    display: block;
}
.inhabilita
{
    display: none;
}
.ContenedorPdf{
    clear:both;
	float:left;
	width: 600px;
	height: 600px;
	text-align:center;
	vertical-align:middle;
	padding: 5px 20px 13px 20px;
}